Help & Support

Kan ik een content-management systeem gebruiken

Kort antwoord: ja.  Toch kan het geen kwaad om na te gaan wat de minimum systeemvereisten van uw content management-systeem zijn. Bezoek hiervoor de website van het content management systeem.

Onze nieuwste Linux-webhostings draaien op volgend platform, steeds voorzien van de laatste nieuwe veiligheidsupdates:

  • Apache 2.4
  • MySQL 5.5/5.6 compatibel
  • PHP tot en met  7.4

Dit maakt gebruik van o.m. Drupal, Joomla en WordPress mogelijk.

Links

Drupal
Joomla
WordPress

edpnet cookies

Functioneel noodzakelijke en analytische cookies zijn minimaal nodig voor een goede werking van de edpnet website. Deze worden niet gebruikt om u als bezoeker op onze website te identificeren. Raadpleeg ons Cookiebeleid voor alle details. U kan uw voorkeuren hieronder instellen.

Cookies instellen
Commerciële/Advertentie cookies zorgen ervoor dat getoonde advertenties op de edpnet website, subsites of Social Media relevant zijn voor u.
Minimale cookies accepteren